rsb::rsb_coo_cleanup Interface Reference

ISO C BINDING interface to rsb_coo_cleanup. More...

## Public Member Functions

integer(c_int) function | rsb_coo_cleanup (nnzp, va, ia, ja, nnza, nra, nca, typecode, flagsa)

## Detailed Description

ISO C BINDING interface to rsb_coo_cleanup.

## Constructor & Destructor Documentation

## rsb_coo_cleanup()

integer(c_int) function rsb::rsb_coo_cleanup::rsb_coo_cleanup | ( | type(c_ptr), value | nnzp,
|  | type(c_ptr), value | va,
|  | type(c_ptr), value | ia,
|  | type(c_ptr), value | ja,
|  | integer(c_rsb_int_knd_), value | nnza,
|  | integer(c_rsb_int_knd_), value | nra,
|  | integer(c_rsb_int_knd_), value | nca,
|  | integer(c_signed_char), value | typecode,
|  | integer(c_int), value | flagsa )

The documentation for this interface was generated from the following file:

- rsb.F90